import { Module } from '@nestjs/common';
import { PersonsController } from './controllers/persons.controller';
import { PersonsService } from './services/persons.service';

@Module({
  controllers: [PersonsController],
  providers: [PersonsService],
  exports: [PersonsService],
})
export class PersonsModule {}